
<h1>EFT - emotional freedom techniques </h1>
<h2 >Utilisation des 9 points de gamme lorsque les émotions sont "bloquées dans le cerveau droit". </h2>
<p>
Bonjour à tous, 
<br /><br />
On enseigne la procédure des 9 points de gamme en tant que partie de la Recette de Base de l’EFT. Bien que l’on puisse souvent s’en passer dans la procédure de l’EFT, il y a des fois où son emploi est décisif. Tana Clark montre à quel point elle peut être importante, dans cet article sur sa fille, qui a une lésion au cerveau.



<br /><br />Bien amicalement, Gary Craig
</p>
<hr />
<p>

Par Tana Clark

<br /><br />

Cher Gary,
<br /><br />
Praticienne en EFT, j’ai une fille dont le cerveau a été endommagé à la naissance. Elle n’a pas reçu assez d’oxygène parce qu’elle a eu le cordon autour du cou pendant un long moment. Je travaille avec elle presque tous les jours avec l’EFT. Elle peut être submergée par ses émotions à certains moments et elle met des heures pour s’en remettre. J’ai tapoté avec elle à de nombreuses reprises pour ce problème. J’ai remarqué que si je ne faisais pas le point de Gamme elle n’arrivait pas à se calmer.
<br /><br />
Finalement j’ai tout simplement commencé par le point de gamme quand elle « était bloquée dans le cerveau droit ». Dorénavant lorsqu’elle est ainsi bloquée nous faisons immédiatement une séquence et la procédure des 9 points de gamme, et nous avons 100 % de réussite pour faire disparaître ses émotions comme par enchantement. Lorsque les gens sont beaucoup dans l’émotion et n’arrivent pas à en sortir, ils sont bloqués dans leur cerveau droit.
<br /><br />
Beaucoup de gens ont ce problème ; nombreux sont ceux parmi nous qui à un moment donné ne peuvent absolument pas s’arrêter de pleurer. Les mouvements avec les yeux, de la procédure des 9 points de gamme, font que notre cerveau fonctionne de la gauche vers la droite, puis de la gauche vers la droite. Cela aide les deux moitiés du cerveau à travailler ensemble au lieu qu’ils soient bloqué d’un seul côté.
<br /><br />
Il n’y a pas bien longtemps j’ai rencontré à l’épicerie une maman avec son fils de 13 ans. Il pleurait et se comportait tout à fait comme ma fille quand elle est « bloquée ». J’ai attendu pour pouvoir lui parler seule à seule. A ce moment-là le garçon s’était calmé, alors j’ai expliqué ce que je faisais, et j’ai donné à la maman une rapide leçon d’EFT. 
<br /><br />
Elle me dit que son fils avait des difficultés, et que le médecin dit que lorsqu’il se comporte ainsi c’est qu’il est bloqué dans son cerveau droit. Je lui ai montré comment faire et elle était très désireuse de l’essayer avec lui. Je l’ai utilisé aussi pour une adolescente dont la famille déménageait, ce qui la bouleversait beaucoup et elle n’arrêtait pas de pleurer, et de pleurer ! Aucun traitement de l’inversion psychologique, aucune séquence de points ne parvenait à apaiser sa détresse émotionnelle. Nous sommes passées à la procédure des 9 points de gamme, et comme par magie les larmes ont cessé.
<br /><br />
Quand nous nous servons de la procédure abrégée (ou « raccourci ») nous laissons souvent de côté la procédure des 9 points de gamme. Mais elle est d’une très grande aide lorsque les émotions sont très fortes. Je ne saurais m’en passer.
<br /><br />
Tana Clark
<br /><br />
Texte de la lettre d’information du 8 Août du site de Gary Craig http://www.emofree.com/Articles2/brain-damage-tana.htm 





<br />


<p class="auteur">traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> Praticienne et Formatrice EFT </p>

