<h1>EFT - emotional freedom techniques </h1>
<h2 id='points_eft'>Un praticien en EFT encourage ses clients à découvrir leurs points favoris.
</h2>
<p>
Bonjour à tous, 
<br /><br />
Voici un conseil utile, que nous donne Jerem Egan, et qui devrait intéresser de nombreux lecteurs.
<br /><br />
Bien amicalement, Gary
<hr />
<p>
Par Jerem Egan, Praticien EFT-ADV, LMT, CBT
<br /><br />

Ce que j’aime, entre autres, avec l’EFT, c’est qu’il est d’un usage tellement agréable à utiliser et que Gary encourage vraiment chacun à apporter  sa touche personnelle à cette technique en lui imprimant son propre style ( voyez les vidéos intitulées « Steps Toward Becoming The Ultimate Therapist » ). Selon moi cette proposition est un exemple du bel esprit qui anime l’EFT et qui tend à permettre à celui qui l’emploie de prendre possession de son propre pouvoir.
<br /><br />
J’ai une technique très simple, que j’ai utilisé cette année, que j’aime beaucoup, que j’aimerais transmettre., et je ne doute pas que certains d’entre vous l’ont déjà employée. Après quelques «  rondes » de la recette de base qui ont  permis au client de se familiariser avec les points, et lorsque nous avons déjà progressé dans la diminution de l’intensité du problème, je commence la ronde suivante en demandant au client de :</p>
<ol><li>tapoter sur les points vers lesquels il est spontanément attiré, et sur lesquels je vais tapoter en même temps que lui, en lui indiquant les phrases à dire sur chaque point, 
<li>répéter ce processus environ six ou sept fois, en choisissant les points vers lesquels il se sent inspiré de tapoter, sans suivre une séquence particulière.</li></ol>
<p>
Je crois que le fait de proposer au client de contacter et de suivre sa propre intuition, ou sa « guidance », est cohérent avec l’intention de lui permettre de s’approprier la maîtrise de son propre processus de guérison. J’en suis arrivé à le faire pour au moins une ronde pour tous les problèmes que le client a à traiter. Cette façon de faire semble pousser les clients à tapoter davantage d’eux-mêmes, car ils sont moins inquiets de ne pas savoir pratiquer l’EFT «  à la lettre », en craignant de se tromper.
<br /><br />
J’ai pratiqué ainsi avec cette technique des centaines de fois avec des clients, et cela a été efficace pour réduire l’intensité des problèmes dans presque 100 % des cas !  Certains clients ont eu envie de tapoter des points qui ne faisaient pas partie de la recette de base, et ils ont obtenus les mêmes résultats positifs !
<br /><br />
Un avantage supplémentaire qui est apparu par la suite, est que certains clients sont prêts à ajouter leurs propres phrases en tapotant, ce qui leur permet de prendre encore davantage possession de leur propre pouvoir. Il arrive, rarement, que je trouve la phrase peu  appropriée, je suggère alors en douceur une modification afin de recentrer sur le problème.
<br /><br />
J’envoie ceci à vous tous, praticiens en EFT, en souhaitant que ce petit cadeau vous permette d’apporter  encore plus d’efficacité à vos tapotements !
<br /><br />
Jerem Egan, EFT-ADV, LMT, CBT

<br /><br />
Texte tiré du site de Gary Craig www.emofree.com/Articles2/special-points.htm . Cet article n'a pas été retrouvé sur le nouveau site EFTUniverse.com

<br /></p>
 

<p class="auteur">traduit par Martine Mauvais, Praticienne et Formatrice EFT  pour le Site de Geneviève Gagos <a href="http://www.Technique-EFT.com">www.Technique-EFT.com</a> </p>

