<h2>L'HISTOIRE DE EFT EN BREF</h2>
<h3>Résumé d'un article de Patrica Carrington</h3>
<p><a href="http://www.eftsupport.com">www.eftsupport.com</a>
<br /><br />

L'origine de EFT remonte aux débuts de la race humaine. Pour autant que l'on sache, les hommes se sont toujours réconfortés en utilisant les mains.<br /><br />
Plus près de nous, la Technique de Liberté Emotionnelle EFT possède un arbre généalogique relativement précis. L'utilisation de notre tendance naturelle à toucher cedrtains points sur notre corps afin d'apaiser et de guérir a été introduite par la vielle médecine chinoise grâce à l'invention de l'acupuncture. Il s'agit d'appliquer des aiguilles à des endroits où cheminent des courants d'énergie, des méridiens. Cette pratique a été affinée et a évolué tout au long des siècles. Mais une chose importante est à remarquer ; elle n'a pas été pratiquée et développée afin de résoudre des problèmes émotionnels, et ses praticiens ne l'ont pas considérée comme une technique de thérapie psychologique.
<br /><br />
Au XXe siècle, un chiropracteur connu, le Dr George Goodheart a fondé une branche de chiropractie. Il s'agit d'une méthode assez précise pour tester le corps afin d'évaluer ses besoins grâce à des tests musculaires. Aujourd'hui, on enseigne cette méthode sous le nom de kinésiologie appliquée. Elle est pratiquée partout dans le monde sous de multiples formes, mais il n'est pas nécessaire de la connaître pour l'exercice de EFT proprement dite.
<br /><br />
En 1962, le Dr Goodheart a fait connaissance avec l'acupuncture en lisant un livre publié par la société d'acupuncture de la Grande Bretagne. Intrigué par ces nouvelles possibilités qui s'ouvraient à lui, il a décidé de rechercher ce que l'acupuncture pouvait apporter à la kinésiologie appliquée. Puis il s'est demandé si on pouvait se passer des aiguilles et  seulement appliquer  une pression, effectuer un " tapotage ", un  léger "tambourinage " sur les points des méridiens. Cela a marché, ce qui constituait un grand progrès, car cette nouvelle façon de faire était accessible à beaucoup plus de personnes.
<br /><br />
En se fondant sur les travaux de Goodheart, un psychiatre australien, John Diamond a fait un pas en avant en 1970. Il a baptisé sa forme de thérapie "behavioral kinseiology " (kinésiologie béhavioriste). En partant de la méthode de Goodheart, il se servait, entre autres, d'affirmations positives tout en touchant des points d'acupuncture afin de soigner des problèmes émotionnels. C'est ce développement qui est à l'origine des MBT (Thérapies Basées sur les Méridiens) d'aujourd'hui, dont EFT est la plus connue et éprouvée sur le plan mondial.
<br /><br />
Une nouvelle voie, en partant de la kinésiologie appliquée a été ouverte en 1980 par un psychologue : Roger Callahan. Il a perfectionné la méthode en utilisant la procédure du <em>tapotage </em> tout en la combinant avec la concentration sur un problème émotionnel. Voilà la naissance d'une toute nouvelle thérapie ! Il a découvert que si une personne se concentre sur une peur précise, en combinaison avec le tapotage, cette peur peut disparaître de façon définitive. C'est ce que l'on peut appeler le miracle minute (minute miracle). Ca ne va pas toujours aussi vite.
<br /><br />
Comme c'est souvent le cas, sa découverte est due à un hasard. Lui aussi avait cherché une solution pour ses patients du côté des méridiens.
<br /><br />
Cela faisait deux ans qu'il travaillait avec Mary , une jeune femme, dont la phobie de l'eau était si forte qu'elle ne pouvait même pas entrer dans une baignoire sans éprouver une anxiété très vive. Il avait essayé de résoudre son problème avec plusieurs techniques de réduction d'anxiété, mais les progrès demeuraient lents et décourageants. Pour Mary il n'était pas question de s'approcher de la piscine qui se trouvait sur le terrain de son bureau, elle ne pouvait pas supporter le contact de l'eau sur son corps sans éprouver un sentiment proche de la panique. Un beau jour, alors qu'ils travaillaient ensemble sur cette phobie, Mary lui a précisé que le sentiment de peur se situait au niveau de l'estomac. Il se trouve qu'il y a un point d'acupuncture sous l'œil qui, selon la tradition chinoise, est lié au méridien du foie. Par conséquent, Roger Callahan lui a demandé de tapoter ce point. Il pensait que cette manœuvre pouvait équilibrer une éventuelle perturbation dans son système énergétique et ainsi diminuer ses symptômes d'inconfort au niveau stomacal.
<br /><br />
Mary a fait comme il le lui avait demandé. Un événement totalement imprévu eut lieu. Au lieu de simplement se retrouver soulagée au niveau de son estomac, elle s'est exclamée qu'elle n'avait plus peur de l'eau. Callahan n'y a pas attaché trop d'importance, cela lui paraissait bien peu probable. Mais quand il l'a vu se lever et courir vers la piscine il a dû prendre les choses au sérieux.
<br /><br />
Il était inquiet parce que Mary ne savait pas nager et il se mit à la suivre en courant afin de l'empêcher de tomber dans l'eau. Mais, même si cela paraissait étrange, la peur de Mary était partie pour de bon. Agenouillée au bord de la piscine, elle s'est aspergée le visage tout en rassurant son psychologue. Elle savait bien qu'elle n'avait pas appris à nager ! Callahan avait découvert que par le fait de tapoter un certain point tout en se concentrant sur sa phobie, Mary avait été guérie.
<br /><br />
Il a poursuivi ses recherches en se servant de la kinésiologie appliquée afin de déterminer quels points d'acupuncture entraient en jeu pour tel et tel problème Ainsi il a mis au point des séquences précises (des algorithmes) pour chaque émotion.  D'abord il a appelé sa méthode : les " Techniques de Callahan " ensuite, il a opté pour le nom de " Thought Field Therapy " (Thérapie de Champs de Pensée). Il a obtenu des résultats cliniques remarquables avec sa technique.
<br /><br />
Malgré les résultats brillants et efficaces, il y avait quelques problèmes. Le test musculaire pour connaître les points d'acupuncture appropriés est une procédure un peu lourde et doit être effectuée par un expert. Il ne s'agit donc pas d'une technique d'auto-guérison. La question s'est alors posée ;  pourquoi ne pas tapoter tous les points d'acupressure ? On pourrait alors être sûr de ne rien négliger et, en outre, faire l'économie du test des muscles. Plusieurs des élèves de Roger Callahan se sont posés cette même question. Différentes approches ont été élaborées et utilisées, mais celle de Gary Craig a presque d'emblée apporté la réponse la plus complète.
<br /><br />
Gary Graig est un coach de développement personnel, mais à l'origine il a une formation d'ingénieur. Il n'est pas encombré par une formation psy  cela semble très important. Sa méthode a commencé à se faire connaître vers le milieu des années 1990.
<br /><br />
Son succès est dû à sa simplicité d'emploi, sa rapidité d'exécution, ses résultats.
<br /><br />
Comme Gary Craig, je pense que nous ne voyons encore que le sommet de l'iceberg de ces nouvelles techniques. Nous nous trouvons au tout début d'une révolution de traitement des traumatismes et d'autres problèmes qui jusqu'ici étaient considérés comme étant résistants à toute thérapeutique, ou accessibles seulement à travers des soins lourds, longs et, trop souvent,  que partiellement efficaces.
<br /><br />
Gary Craig a fait connaître sa technique par l'Internet. Sa liste de diffusion comprend aujourd'hui plus de 11000 abonnés. Un nombre important des innovations ont été faites grâce à la contribution des praticiens de EFT et, plus récemment par les rédacteurs qui collaborent désormais avec lui.<br /><br />
 J'ai moi-même mis au point une variante du protocole de EFT, la Méthode de Choix,  qui contribue à en élargir le champ (www.eftupdate.com/Choicesmanual.htm). Avec Gary Craig, nous cherchons des méthodes encore plus rapides et plus simples pour mettre EFT à la portée du plus grand nombre.<br /><br />
La validation scientifique est un peu à la traîne. Nous disposons d'un très grand nombre de récits de cas cliniques, mais hélas, la recherche sur les énergies n'attire pas ceux qui donnent des fonds pour la recherche. Nous sommes donc confrontés à une situation avec des succès cliniques remarquables, mais une validation strictement scientifique limitée et très lente à venir. Heureusement plusieurs études sont actuellement en cours (www.eftsupport.com/research_eft.htm).<br /><br />
Pour conclure, l'étude de EFT et de ses différentes applications participe à la révolution naissante dans le domaine de la psychologie. L'acupuncture, qui nous vient de l'Orient, a commencé son cheminement vers l'Occident voici un peu plus de cinquante ans. Elle a amené avec elle des approches basées sur des méridiens. Maintenant, cette approche, sous forme de EFT, entame son cheminement dans le sens inverse, de l'Ouest vers l'Est.<br /><br />
EFT nous permet de nous libérer des émotions non désirables et des idées limitatives concernant notre potentiel, ce qui annonce un bouleversement dans la gestion des nombreux aspects de notre vie.
</p>

<p class="auteur">(Résumé et traduction de Bianca von Heiroth EFT-ADV)</p>

<p class="important">Patricia Carrington vient de publier un nouveau livre (en anglais) que vous trouverez à cette adresse : www.eftupdate.com/Choicesmanual.htm

</p>