
<h1>EFT - emotional freedom techniques </h1>
<h2>Est-t-il dangereux d’employer l’EFT pendant la grossesse ?
</h2>
<h3>Une question souvent posée au sujet de l'E.F.T. et sa réponse.</h3>
<p>

On me pose des questions et je reçois des avis de la part des membres de notre liste m’indiquant que certains points seraient contre-indiqués pour les femmes enceintes. J’ai consulté des ouvrages variés et des récits basés sur des on-dit, etc…Bien qu’il puisse y avoir quelque chose de vrai, je n’ai connaissance d’aucun cas avéré dans lequel quelqu’un ait pratiqué aucune des techniques énergétiques, et qu’on ait pu établir une relation avec une fausse couche ou tout autre problème de grossesse.
<br /><br />
Cela ne veut pas dire qu’il n’y ait pas de problèmes. Ils peuvent être très réels et nous devrions certainement prêter attention aux informations contenues dans ces lignes.

<br /><br />

J’ai évoqué cela avec Tapas Fleming, acupunctrice diplômée, et l’une des premières à avoir présenté les techniques énergétiques, et j’ai appris que « le point intérieur de la cheville » pourrait être contre-indiqué en cas de grossesse. Le point intérieur de la cheville a été présenté dans nos vidéos avancées, avec d’autres points possibles, par Michael Gandy. On peut le stimuler en frappant avec la main en travers l’intérieur de la jambe à environ 10 cm au-dessus de l’os de la cheville.
<br /><br />
Pour votre information, voici ce que Tapas a dit :
<br /><br /><em>
« Selon la Médecine Traditionnelle Chinoise, le point intérieur de la cheville est contre-indiqué pendant la grossesse. Les autres points utilisés par les procédures E.F.T. ou TAT (Tapas Acupuncture Technique) peuvent être utilisés sans aucun danger pendant la grossesse. Et même pour ce qui est du point de la cheville, il y a différentes opinions parmi les praticiens de médecine traditionnelle orientale quant à savoir si oui ou non il est vraiment dangereux. Mais pour être prudent, vous pourriez le supprimer lorsque vous traitez des femmes enceintes. »</em>
<br /><br />
Si vous avez des questions concernant ces lignes, Tapas Fleming sera heureuse de vous parler directement. Les informations sur Tapas et ses procédures (connues sous le nom de TAT) sont disponibles sur son site. Vous pouvez trouver cette information en cliquant sur www.emofree.com/cousins/tapas.htm </p>
<hr /><p>
Voici quelques contributions de praticiens expérimentés en la matière.
<br /><br />
<strong>DE JIM STRICKLER</strong>
<br /><br />
Cher Gary,
<br /><br />
En tant qu’acupuncteur, j’ai eu envie d’ajouter mon « grain de sel ».
<br /><br />
La prudence pour le point SP – 6 ‘ (« intérieur de la cheville ») est vraiment de mise lorsqu’on lui applique une aiguille. Appuyer dessus ou frapper légèrement ne devrait pas causer de problème. Il est « interdit » d’y enfoncer une aiguille, mais on peut tout à fait utiliser des moxa (brûler le l’armoise) sur le point, pendant la grossesse.
<br /><br />
J’espère que cela vous sera utile.
<br /><br />
Mes amitiés. 
<br /><br />
Jim Strickler
<br /><br />
<strong>D’ANGELICA CHAVEZ</strong>
<br /><br />
Cher Gary, 
<br /><br />
Je travaille avec l’EFT et j’ai des résultats formidables. Aujourd’hui j’ai lu quelque chose sur les contre-indications pour l’utilisation du « point intérieur de la cheville ». Je dois vous dire que je l’utilise très souvent, avec d’autres points, pendant le travail lors de l’accouchement « naturel ». Mes patientes se sentent calme et confortables, et le travail progresse facilement. Il agit directement sur les contractions utérines, mais uniquement pendant le travail.
<br /><br />
Angelica Chavez

<br /><br />
Texte original http://www.emofree.com/faq/pregnancy;htm traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais </a> 

<br /><br />
*Article traduit pour la Lettre mensuelle du site <a href="http://www.technique-eft.com">www.technique-eft.com</a> de Novembre 2007 sous le titre « EST-IL DANGEREUX D’EMPLOYER L’EFT PENDANT LA GROSSESSE ? »

 </p>