<h1>EFT - emotional freedom techniques </h1>
<h2> Le Recours à EFT dans des Situations de Stress</h2>
<h3>Patricia Carrington Ph D</h3>
<p><a href="http://www.eftsupport.com">www.eftsupport.com</a>


Question.<br />
Dans ma newsletter précédente j'ai répondu à un correspondant qui demandait comment il pouvait faire pour influencer son amie pour qu'elle ait recours à  EFT dans les moments où elle était très bouleversée. Avant de m'écrire, il n'avait que peu de succès auprès d'elle, et je soupçonne que c'est toujours le cas, car mon conseil était, en somme, de plutôt travailler sur son propre besoin d'exercer une influence sur son amie que d'essayer de changer son comportement à l'égard de EFT.
<br /><br />Suite à cette réponse j'ai reçu des mails de personnes avouant qu'elles avaient elles-mêmes des difficultés pour recourir à  EFT quand elles étaient très stressées. Elles m'ont demandé comment procéder pour parvenir à se motiver pour utiliser EFT dans ces moments. 
<br /><br />Ma réponse sera globale et je parlerais d'un nombre de raisons pour lesquelles nous résistons, parfois, tous (je ne suis pas une exception) à recourir à EFT.
<br /><br />
Réponse<br />
La raison principale pour laquelle nous n'y pensons pas, ou ne voulons pas, utiliser la Technique de Liberté Emotionnelle EFT quand nous sommes soumis à des émotions fortes, est en rapport avec ce que j'ai appelé le " Moniteur "(1). Par ce terme j'entends la partie de notre esprit qui demeure à l'écart et qui évalue les informations reçues et choisit ensuite une réponse appropriée parmi toutes celles qui sont stockées dans la mémoire. On peut comparer notre Moniteur à un phare qui balaye l'alentour, surveillant l'horizon afin de rapidement détecter un danger. Il s'agit d'une faculté importante dont nous nous servons souvent.
<br /><br />Pourtant, quand nous éprouvons des émotions négatives fortes telles que colère, peur, chagrin et  autres, notre Moniteur est mis hors circuit. C'est comme si le gardien de phare ajustait sa torche pour balayer un petit arc de 10&deg; à 15 &deg; au lieu de 360&deg;. Cela entraîne une baisse très nette de notre efficacité. La torche pointe son rayon vers une petite partie seulement de notre environnement, dans la direction d'où le danger peut surgir.
<br /><br />La fermeture de notre Moniteur sous la pression d'émotions fortes limite notre vision comme si nous portions des &oelig;illères. Non seulement les arbres cachent la forêt, mais on peut s'estimer heureux si l'on voit un arbre en entier ou seulement une partie d'arbre ! Pendant ce temps, une grande forêt peut être réduite en cendres par un incendie sans qu'on en soit conscient. La restriction de l'attention en un point trop étroit peut se révéler dangereuse. Elle réduit d'une manière drastique notre efficacité. Ainsi, quand nous sommes sous le coup d'une émotion forte, il n'est pas très étonnant que nous ne soyons pas très motivés pour avoir recours à des techniques constructives comme EFT.
<br /><br />Il y a évidemment, beaucoup de raisons pour lesquelles notre Moniteur se débranche de cette manière. N'importe quelle situation qui présente un danger de mort peut déclencher la fermeture du Moniteur. Il en est de même avec une situation perçue comme une menace contre notre identité ou notre intégrité personnelle. Une panique peut fermer le Moniteur à un tel point que notre perception et notre jugement s'en trouvent gravement altérés. Un de mes amis m'a raconté ce qui s'est passé le soir où il se trouvait dans une salle de théâtre avec sa petite amie. Ils étaient placés au deuxième rang de l'orchestre quand le feu s'est déclaré et que l'on a demandé au  public  d'évacuer les lieux dans le calme.
<br /><br />Regardant autour de lui, il vit une porte de sortie tout à côté et guida son amie dans cette direction. A sa surprise, elle s'écarta de lui et se mit à se frayer un chemin vers l'allée centrale. La porte de l'entrée principale du théâtre était à au moins trente mètres et l'allée centrale était encombrée de personnes affolées. Il la prit par le bras, indiquant la porte par laquelle ils pouvaient sortir rapidement, mais elle ne l'entendit pas. Son Moniteur s'était éteint et tout ce qu'elle était capable de voir était l'allée centrale qui conduisait vers la sortie principale. Elle s'arracha de lui et se précipita vers la foule qui se débattait pour sortir. Lui-même s'est sauvé par la porte de côté et attendit son amie devant le théâtre pendant 20 minutes avant qu'elle n'émerge, toute tremblante, parmi la foule des gens épuisés.
<br /><br />Ce genre de comportement irrationnel montre quels sont les obstacles auxquels il faut faire face quand nous espérons qu'une personne (ou nous-mêmes) dispose de suffisamment de bon sens pour avoir recours à EFT. N'importe quelle émotion qui nous submerge peut avoir un effet semblable sur nous, et si c'est le cas, nous pouvons dire " au revoir " à toute technique constructive destinée à nous calmer - à moins de nous être préparés à un tel événement.
<br /><br />Il n'est pourtant pas facile de prévoir le recours à EFT quand on est soumis à une émotion intense. L'action même de faire EFT peut nous paraître comme un abaissement de nos défenses or, nous sommes fabriqués pour nous protéger contre toute faiblesse face au danger.
<br /><br />Une méthode pour combattre notre tendance à reculer devant toute tentative de recouvrer notre calme quand nous avons le sentiment que nous devons lutter pour notre survie (ou notre honneur ou tout autre chose aussi importante) consiste à s'accorder un moment (quand on ne sera pas dérangé) et de dresser une liste de tous ces " déclencheurs " (2) personnels, ces situations ou ces personnes qui font que nous n'agissons pas au mieux de nous-mêmes, ces événements qui nous causent un tel inconfort que notre efficacité diminue de manière notable. Une fois que l'on a pris conscience de ce que sont ces déclencheurs négatifs, ils peuvent devenir des signaux positifs pour inciter au recours à EFT, sur place. Il serait bon de tapoter des " Choix " (3) avant la survenue de la situation stressante. Voici un exemple :
<br /><br /> " Même si, je suis en colère contre mon professeur (ami, parent, patron etc.) quand il me critique, je choisis de garder la tête froide et d'agir au mieux de mes intérêts. "
<br /><br />Prenez votre temps quand vous dressez la liste de vos déclencheurs personnels, parce qu'ils vous seront très utiles quand votre Moniteur se débranche. Si vous permettez à votre Moniteur de s'éteindre, -  ce qu'il fait automatiquement si vous n'y êtes pas préparé - il est probable que l'idée même d'employer EFT soit bloquée. Il convient donc de s'entraîner afin de pouvoir utiliser EFT juste au moment où on en a le plus besoin. Nous résistons à l'idée de nous calmer, car si la maison brûle, notre instinct est de créer une peur, car la peur donne des ailes pour fuir. Notre instinct de survie nous empêche de nous débarrasser de la peur à moins que nous parvenions à transformer cette peur en quelque chose de constructif et d'auto protecteur.
<br /><br />En bref, nous ne voulons pas avoir recours à EFT dans des situations de grand stress parce que nous sommes convaincus à ce moment précis que des émotions intenses (colère, peur etc.) sont nécessaires pour nous protéger !
<br /><br />On peut prendre l'exemple d'une personne qui est très en colère mais qui sent qu'il est risqué de le montrer. Cette personne peut devenir vraiment furieuse si on lui suggère de " tapoter sur sa colère. ". Tout ce que la personne veut à ce moment-là est de se débarrasser de ce qu'elle perçoit comme étant un ennemi et l'on doit respecter cet instinct de survie. Un Choix EFT pour une personne qui éprouve des sentiments de colère très intenses pourrait être :
<br /><br />" Je choisis de gérer cette personne (situation) de la meilleure manière possible. "
<br /><br />Quelle que soit la colère que nous éprouvons, peu nombreux sont ceux qui ne désirent pas gérer la situation " de la meilleure manière possible " parce que cela contribuerait à accroître notre sentiment de sécurité. Ainsi ce Choix peut s'avérer très utile car il n'est pas conçu pour nous affaiblir en nous privant de notre colère justifiée (et protectrice), mais au contraire, pour nous soutenir. Néanmoins, pendant que nous tapotons, il est possible que EFT contribue à émousser la " crête " de la colère et la fasse baisser de manière notable.
<br /><br />D'autres Choix peuvent être utiles pour nous motiver d'utiliser EFT quand nous sommes sous le coup d'une émotion intense :
<br /><br />1) " Je choisis de garder la tête froide à ce sujet " Il s'agit ici d'un Choix acceptable, car la plupart de nous souhaitons garder les idées claires même quand nous sommes très en colère ou en grande détresse. En optant pour ce Choix ce n'est pas comme s'il nous affaiblissait et il est moins exposé à notre refus de l'appliquer.
<br /><br />2) " Je choisis d'attendre le moment de mieux comprendre cette histoire " est un autre Choix acceptable. Si on l'utilise en pleine crise, cela permet d'attendre d'avoir des idées plus claires avant d'agir. On peut considérer que l'on contribue ainsi à augmenter la sécurité, et il est donc sage et sans risque de le tapoter pendant une crise.
<br /><br />3) " Je choisis de trouver une réponse adaptée (utile, constructive) pour toutes les personnes concernées " possède une connotation positive et la formule n'apparaît pas comme menaçante.
<br /><br />L'idée est qu'au lieu de tapoter sur l'acceptation de soi ou sur le choix de rester " calme et confiant " qui sont les phrases de neutralisation EFT les plus courantes, il convient de créer des motivations  pour avoir recours à EFT parce que c'est l'action la plus sûre et la meilleure.
<br /><br />Pour conclure, nous risquons de refuser de faire EFT, ou d'utiliser toute autre méthode apaisante, quand nous sommes soumis à un stress important. Dans ces moments, nous croyons que l'émotion intense va nous sauver et nous insistons pour que l'on n'y touche pas. La meilleure stratégie consiste à choisir des phrases EFT qui vont contrecarrer cet instinct d'autoprotection immédiat, des phrases qui procurent le sentiment qu'on ne s'expose à aucun risque si l'on s'autorise à se calmer - que ni l'identité ni la vie ne seront menacées en choisissant cette voie.
<br /><br />Si vous essayez cette approche, ce que j'espère, vous verrez que EFT devient beaucoup plus attrayante pour vous quand vous êtes sous le coup d'une émotion intense. Et si cela arrive - alors il vous viendra peut-être à l'idée d'avoir recours à EFT  juste au moment où vous en avez le plus besoin.
<br /><br />
Bonne chance !<br />

 Pat Carrington.<br /><br />

Article paru dans la Newsletter  N&deg; 5 de 4 avril 2004 de Patricia Carrington "Why Do People Resist Using EFT?" www.eftupdate.com/Newsletters/News-April-2-04Issue5.htm
</p>
<p class="auteur">Traduction : Bianca von Heiroth EFT-ADV</p>

<p class="important">
<br />(1)	Monitoring  en anglais signifie à la fois " écoute ", " veille ", " contrôle ".
<br />(2) Notez bien que " déclencheur " (trigger) ne veut pas dire la même chose que " cause ".
<br />(3) Patricia Carrington (psychologue et, comme Gary Craig ancienne élève de Roger Callahan, elle aussi) raconte comment elle a, à peu près à la même époque que Gary Craig, élaboré un algorithme général, dispensant du recours au diagnostic. Ayant trouvé la méthode de Gary Craig toute aussi efficace, sinon plus, et confondante de simplicité, elle l'a adoptée. Par la suite elle a élaboré la méthode des " Choix " et a publié un livre à ce sujet (www.eftupdate.com/Choicesmanual.htm.) Elle travaille en étroite collaboration avec Gary Craig et se bat, entre autres, pour que EFT fasse l'objet d'études scientifiques.
</p>